---
name: Blockquote
route: /components/common/blockquote
edit: false
---

import { Playground, Props } from 'docz'
import IFramePlayground from 'docz-iframe-playground'
import Blockquote from './blockquote'

# Blockquote

<hr />

## Blockquote

<Playground>
  <Blockquote text={`Give, give, they cry–and take!
  For wilful men are they
  Who tax’d our cake, and took our cake,
  To throw our cake away.`}/>
</Playground>

<hr />

## Properties
<Props of={Blockquote} />
